/**
 * 
 */
package com.ejie.y42b.model;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Documento completo de codigos de contactos a cargar.
 * 
 *  
 * 
 */
@XmlRootElement(name = "CONTACTOS")
public class CodesContacts {

	private List<CodesContact> contactos;

	/**
	 * 
	 */
	public CodesContacts() {

		this.contactos = new ArrayList<CodesContact>();
	}

	/**
	 * 
	 * @return contactos
	 */
	@XmlElement(name = "CONTACTO")
	public List<CodesContact> getContactos() {
		return this.contactos;
	}

	/**
	 * 
	 * @param contactos contactos
	 */
	public void setContactos(List<CodesContact> contactos) {
		this.contactos = contactos;
	}
}
